---
features:
  - |
    Add "enable_trove_singletenant" option to enable the Trove single
    tenant functionnality. This feature will allow Trove to create
    Nova instances in a different tenant than the user tenant.
